<?xml version="1.0" encoding="utf-8"?>
<set xmlns:android="http://schemas.android.com/apk/res/android" >

    <translate android:fromXDelta="-60%" android:fromYDelta="80%" android:toXDelta="0" android:toYDelta="0" android:duration="300" />
    <alpha android:fromAlpha="0" android:toAlpha="1" android:duration="500" />
    <rotate android:pivotY="50%" android:pivotX="50%" android:fromDegrees="-20" android:toDegrees="0" android:duration="300" />
</set>